@font-face {
    font-family: 'RF Dewi';
    src: url('/assets/fonts/RFDewi-Regular.eot'),
         url('/assets/fonts/RFDewi-Regular.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/RFDewi-Regular.woff2') format('woff2'),
         url('/assets/fonts/RFDewi-Regular.woff') format('woff'),
         url('/assets/fonts/RFDewi-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RF Dewi Ext';
    src: url('/assets/fonts/RFDewiExtended-Ultrabold.eot'),
         url('/assets/fonts/RFDewiExtended-Ultrabold.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/RFDewiExtended-Ultrabold.woff2') format('woff2'),
         url('/assets/fonts/RFDewiExtended-Ultrabold.woff') format('woff'),
         url('/assets/fonts/RFDewiExtended-Ultrabold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

.top-grunge-block {
    background-image: url('assets/img/light-noise-bg-x-2.png');
    background-repeat: repeat-x;
    height: 74px;
    background-size: contain;
    min-width: 980px;
    overflow: hidden;
}

.bottom-grunge-block {
    height: 74px;
    background-repeat: repeat-x;
    background-image: url('assets/img/light-noise-bg-down-x-2.png');
    background-size: contain;
    min-width: 980px;
    overflow: hidden;
}

#rasschet {
}

.qform-field__block_box__field-box_input {
    border-radius: 9999px;
    border-width: 2px;
    width: 100%;
    margin-bottom: 1.5rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

.submit-button {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
    font-weight: 500;
    text-align: center;
    padding: 0.75rem;
    --tw-bg-opacity: 1;
    background-color: rgb(237 31 38 / var(--tw-bg-opacity));
    border-radius: 9999px;
    width: 100%;
    display: inline-block;
}

.submit-box {
    width: 100%;
}

.qform-field-outside-label-box {
    color: #ffffff;
    margin-bottom: 10px;
}

.qform-field__block_box__field-box__label {
    color: #ffffff;
}

.qform-field__block_box__field-box__check {
    background-color: #ffffff;
    border-radius: 10px;
}

.message_from_server {
    color: #ffffff;
}

.qform-field__bottom-box_message__error {
    color: #ffffff;
}

.qform-field__submit_agree-box__text {
    color: #ffffff;
}


form .qform-field__submit_agree-box label::before, form.qform form.qform.qform-theme-black .qform-field__submit_agree-box label::before {
  content: "";

  background-color: #fff;

  border-radius: 10px;
  }

@media (min-width:640px) {
    .about-txt {
        aspect-ratio: 1/1;
    }
}
